        // Zone .org ///

        zone "studiopc.org"{
              type slave;
              file "zone/slave/musik/org/studiopc.org.zone";
              masters {
                   80.65.227.89; // genese.flycase.com;
                   };
                };
        zone "vuparundj.org" {
                type slave;
                file "zone/slave/musik/org/vuparundj.org.zone";
                masters {
                        80.65.227.89; // genese.flycase.com;
                         };
                         };
        zone "cdtt66.org" {
                type slave;
                file "zone/slave/musik/org/cdtt66.org.zone";
                masters {
                    80.65.227.89; // genese.flycase.com;
                       };
                };

